# messages.en.yaml
validators:
    client:
        ip_address:
            invalid: 'The IP address "{{ value }}" is not valid.'
        name:
            not_blank: 'The name should not be blank.'
        organizational_unit:
            not_null: 'The organizational unit should not be null.'

    command:
        name:
            not_blank: 'The name should not be blank.'
        script:
            not_blank: 'The script should not be blank.'

    command_group:
        name:
            not_blank: 'The name should not be blank.'
        position:
            not_blank: 'The position should not be blank.'

    view:
        name:
            not_blank: 'The name should not be blank.'

    hardware:
        name:
            not_blank: 'The name should not be blank.'
        type:
            not_null: 'The type should not be null.'

    hardware_type:
        name:
            not_blank: 'The name should not be blank.'

    image:
        name:
            not_blank: 'The name should not be blank.'
            unique: 'The name should be unique.'

    network_settings:
        ip_address:
            invalid: 'The IP address "{{ value }}" is not valid.'
        p2p_time:
            invalid: 'The P2P time "{{ value }}" is not valid.'
        mcast_speed:
            invalid: 'The MCAST speed "{{ value }}" is not valid.'

    operative_system:
        name:
            not_blank: 'The name should not be blank.'

    og_live:
        filename:
            not_blank: 'The name should not be blank.'
            unique: 'The name should be unique.'

    subnet:
        name:
            not_blank: 'The name should not be blank.'
        ip_address:
            not_blank: 'The IP should not be blank.'
            invalid: 'The IP address {{ value }} is not valid.'
        netmask:
            not_blank: 'The netmask should not be blank.'
            invalid: 'The netmask {{ value }} is not valid.'
